@media (min-width : 320px) and (max-width: 479px) {
    
}
@media (min-width: 480px) and (max-width: 599px) {

  }
@media (min-width: 600px) and (max-width: 767px) {

}
@media (max-width: 767px) {
 
}
@media (max-width: 508px) {

}
@media (min-width: 768px) {}
@media only screen and (min-width: 768px) and (max-width: 991px) {

}
  @media only screen and (min-width: 800px) {}
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {}
  @media (max-width: 991px) {

   }
  @media (min-width: 992px) {}
  @media only screen and (min-width:992px) and (max-width:1100px) {

  }
  @media only screen and (min-width:1101px) and (max-width:1199px) {
    .news-list-img { max-width: 90px;  min-width: 90px; }
  }
  @media (min-width: 1200px) {}
  @media (min-width: 1200px) and (max-width: 1299px) {

  }
  @media (min-width: 1300px) and (max-width: 1366px) {

  }
  @media (min-width: 1367px) and (max-width: 1599px) {}
  @media (min-width: 1600px) and (max-width: 1680px) {}
  @media (min-width: 1900px), (max-width: 1920px) and (-webkit-device-pixel-ratio: 1.25) {}
  @media (min-width: 1900px) and (max-width: 1920px) {}
  
  
  @media (max-width: 1199px) {

  }
  @media (max-width: 1250px) {

  }
  @media only screen and  (min-width: 1200px) and (max-width: 1250px) {

}
@media (max-width:1250px) {

}
@media  only screen and (min-width: 767px) and (max-width:1250px) {


}
@media (max-width: 767px) {

}
@media  only screen and (min-width: 480px) and (max-width:767px) {

}
@media (max-width: 480px) {

}
@media (max-width: 600px)
{

}
@media (max-width: 991px) {
  .d-block-mobile{display:block;}
  .form-fill-stata { gap: 5rem;}
  .form-fill-stata li::before { width: 77px;  left: -77px; }
  .logo-login { max-width: 150px;}
}


@media (max-width:866px) {
  #nav__checkbox:checked ~ ul.nav__menu > li { width: 100%; padding: 5px; border-bottom: 1px solid #eee; }
  .header-nav .nav-icon { font-size: 13px; }
  .header-nav .nav-icon img {width:13px; }

}

@media (min-width:517px) and (max-width:866px) {
  .nav__menu { width: 278px; top: 61px; position: absolute; right: 105px; padding: 0 5px !important; background: #ffffff;}
    /**/
    .img-card-pop-search {width: 40%;}
    .img-card-pop-search img { border-radius: 15px; }
 
}
@media (min-width:517px) and (max-width:767px) {
  .nav__toggle { right:0px;}
    /**/
    .img-card-pop-search {width: 30%;}
}

@media (max-width:516px) {
  .nav__menu {  width: 100%; position: absolute;  background: #f5f5f5;  top: 50px;  left: 0; }
  .nav__toggle { right: 50px; font-size: 20px;}
  #nav__checkbox:checked ~ ul.nav__menu > li { padding: 5px 20px; }
   /**/
   .img-card-pop-search {width: 30%;}
  
}
@media (max-width:575px) {
.mobile-footer-icon{display: flex; justify-content: space-between;}
}

@media (min-width: 992px) and (max-width: 1135px) {.search-home{max-width: 600px;}}
@media (min-width: 992px) and (max-width: 1350px) {.mx-700 {max-width: 500px;}}
@media (max-width:890px) {
  .serch-sec-home.position-absolute
  {position: unset !important; padding:25px 0 0 0  !important;}
  .form-search-home {height: 30px;}
  .btn-width-search{padding: 0 !important;}
 
  }

  @media (min-width : 479px) and (max-width: 1490px) {
  .search-sec, .product-det-sec, .product-list-sec { margin: 0 5px;}
  .breadcrumb-sec { padding: 0 5px;}
  }
    
  @media (max-width:478px) {
    .search-sec, .product-det-sec, .product-list-sec {
      margin: 0 0px;
  }
  .breadcrumb-sec { padding: 0 0px;}
  }